@charset "UTF-8";
/* CSS Document */

/* RESET */
html,body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,img,
blockquote,q,table,thead,tbody,tfoot,caption,th,tr,td,a,
form,fieldset,input,textarea,pre{margin:0; padding:0;}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,li {line-height:1em;}

h1,h2,h3,h4,h5,h6,pre,code{font-size:1em; }
ul,ol {list-style:none;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
fieldset,img{border:0;}
:link,:visited{text-decoration:none;}
a img,:link img,:visited img {border:none;}
a:focus {outline:none;}

table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;}

q:before,q:after{content:'';}




body{
	background:#171717;
	font-family:Arial, Helvetica, sans-serif;
}
a{
	color:#fff;
}
label{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin-right:6px;
	text-transform:uppercase;
}
#total{
	background:#303030 url(../img/communs/bkg_body.jpg) top left no-repeat;
}

/* DEBUT DU HEADER */
#header{
	height:225px;
	margin:0 auto;
	width:974px;
}
#header h1{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:28px;
	font-weight:bold;
}
#language{
	background:#000;
	color:#606060;
	float:right;
	font-size:9px;
	padding:7px;
}
#language a{
	color:#b50005;
}
#language a:hover{
	color:#fff;
}
#logo{
	float:left;
}
#menu{
	margin:0 17px 0 0;
	position:relative;
	text-align:right;
	top:57px;
}
#menu li{
	color:#fff;
	display:inline;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 36px;
	text-transform:uppercase;
}
#menu li a{
	background:none;
	color:#fff;
	padding:57px 8px 9px;
}
#menu li a:hover{
	background:#b50005;
	color:#fff;
	padding:57px 8px 9px;
}
#menu li a.menuover{
	background:#b50005;
	color:#fff;
	padding:57px 8px 9px;
}
#phrase{
	margin:0 0 0 200px;
	padding:122px 0 0 0;
}
#loading{
	display:none;
	float:right;
	margin:14px 0 0 0;
}
/* FIN DU HEADER */

/*CONTENU*/
#content{
	clear:both;
	overflow:hidden;
}

/* DEBUT DU JOBSEARCH */
#jobsearch{
	background:#b50005;
	height:270px;
	margin:0 0 36px 0;
	overflow:hidden;
}

#jobnav{
	height:270px;
	margin:0px auto;
	position:relative;
	width:940px;
	z-index:20;
}
#jobnav a{
    cursor: pointer;
    display: block;
    position: relative;
	top: -270px;
}

#jobwindow{ /* VOIR EXCEPTIONS POUR SAFARI ET CHROME */
	clear:both;
	margin:0 auto;
	/*overflow:hidden;*/
	position:relative;
	/*width:854px;*/
	/*right:43px;*/
	width:940px;
	z-index:10;
}

#jobsearch div.onejob{
	/*float:left;*/
	height:270px;
	overflow: hidden;
	padding:0 43px;
	width:854px;
}
#jobsearch div.onejobdesc{
	margin:0 0 0 277px;
	padding:43px 0 0 0;
}
#jobsearch div.onejobdesc h2, #jobsearch div.onejobdesc h2 a{
	background: none;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:32px;
	margin:0 0 7px 0;
	padding:0;
	text-transform:uppercase;
}
#jobsearch div.onejobdesc h2 a:hover{
	background: none;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:32px;
	margin:0 0 7px 0;
	padding:0;
	text-transform:uppercase;
}
#jobsearch div.onejobdesc p{
	color:#fff;
	font-size:14px;
	line-height:20px;
	margin:0 0 26px 0;
}
#jobsearch div.onejobdesc p.big, #jobsearch div.onejobdesc p.big a{
	background: none;
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:28px;
	font-weight:bold;
	line-height:26px;
	margin:-3px 0 12px 0;
	padding:0;
	text-transform:uppercase;
}
#jobsearch div.onejobdesc p.big a:hover{
	background: none;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:28px;
	font-weight:bold;
	line-height:26px;
	margin:-3px 0 12px 0;
	padding:0;
	text-transform:uppercase;
}
#jobsearch div.onejobdesc a{
	background:#000;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:26px 0 12px 0;
	padding:6px 16px;
	text-transform:uppercase;
}
#jobsearch div.onejobdesc a:hover{
	background:#fff;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:26px 0 12px 0;
	padding:6px 16px;
	text-transform:uppercase;
}

/* FIN DU JOBSEARCH */


/* DEBUT DU HOLDER */
.holder{
	/*display:block;*/
	margin:0 auto 36px;
	width:940px;
}
.blackholder{
	background:#121212 /*url(../img/communs/bkg_blackholder.gif) 68px repeat-x*/;
	margin:0 auto;
	padding:16px 0 0 0;
	width:960px;
}
.blackholderintrogames{
	background:#121212 /*url(../img/communs/bkg_blackholder.gif) 68px repeat-x*/;
	color:#fff;
	margin:0 auto;
	padding:20px 30px;
	width:900px;
}
.blackholderintrogames h2{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:21px;
	line-height:30px;
	margin:0 0 16px 0;
	text-transform:uppercase;
}
.blackholderintrogames p{
	color:#fff;
	font-size:16px;
	line-height:24px;
	margin:0 0 16px 0;
}
.blackholderintrogames ul{
	margin:0 0 0 20px;
	list-style: disc outside;
}
.blackholderintrogames li{
	color:#fff;
	font-size:16px;
	line-height:24px;
	margin:0 0 4px 0;
}

.holder h1, .holder h2{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:21px;
	line-height:30px;
	margin:0 0 23px 0;
	text-transform:uppercase;
}
.holder h1 span, .holder h2 span{
	background:#b50005;
	padding:3px 7px 3px 5px;
}
.holder h1.small, .holder h2.small{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:20px;
	margin:0 0 15px 0;
	text-transform:uppercase;
}
.holder h1.small > span, .holder h2.small > span{
	background:#b50005;
	padding:3px 9px 3px 7px;
}
.holder h3, .holder h4, .holder h5, .holder h6{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
}
.holder p{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	margin:0 0 20px 0;
}
.holder p.subtitle{
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	text-transform:uppercase;
}
.holder p.tinyred{
	color:#b50005;
	font-size:9px;
	font-weight:bold;
	margin:-5px 0 8px 0;
	text-transform:uppercase;
}
.holder p.minititle{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	text-transform:uppercase;
}
.holder p.cite{
	font-style:italic;
}
.holder p.cite em{
	font-style:normal;
}

.holder .half{
	float:left;
	margin:0 20px 0 0;
	overflow:hidden;
	width:460px;
}

.holder .third{
	float:left;
	margin:0 20px 0 0;
	width:300px;
}
.holder .twothirds{
	float:left;
	margin:0 20px 0 0;
	width:620px;
}

.holder .quarter{
	float:left;
	margin:0 20px 0 0;
	width:220px;
}
/* FIN DU HOLDER */

/* DEBUT DE NEWSTHIRD */
#windownewsthird{
	height:190px;
	overflow:hidden;
	position:relative;
	width:300px;
}
#allnewsthird{
	position:relative;
	right:0px;
	width:1000px;
}
.twonewsthird{
	float:left;
	width:300px;
}
.onenewsthird{
	margin:0 0 16px 0;
}
.onenewsthird p{
	line-height:18px;
	margin:0;
}
.onenewsthird p.title{
	font-size:14px;
	font-weight:bold;
	margin:0 0 3px 0;
	text-transform:uppercase;
}
.onenewsthird p.title a{
	color:#fff;
}
.onenewsthird p.title a:hover{
	color:#b50005;
}
.onenewsthird a{
	color:#fff;
}
.onenewsthird a:hover > span.spanlink{
	color:#b50005;
}
#navnewsthird{
	text-align:right;
}
/* FIN DE NEWSTHIRD */


/* DEBUT MISSION */
#windowmission{
	overflow:hidden;
	position:relative;
	width:480px;
}
#allmission{
	position:relative;
	right:0px;
	width:940px;
}
/* FIN MISSION */

/* DEBUT CAREER */
#windowcareer{
	overflow:hidden;
	position:relative;
	width:940px;
}
#allcareer{
	position:relative;
	right:0px;
	width:940px;
}
.career{
	padding:18px 0 0 0;
}

.careertxt{
	height: auto !important;
	height: 392px;
	min-height: 392px;
	/*overflow:hidden;*/
}
.career .title{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0 0 12px 0;
	text-transform:uppercase;
}
.career .big{
	font-size:14px;
	font-weight:bold;
}
.career a.apply{
	background:#b50005;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:3px 7px;
	text-transform:uppercase;
}
.career a.apply:hover{
	background:#fff;
	color:#b50005;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:3px 7px;
	text-transform:uppercase;
}
/* FIN CAREER */

/* DEBUT JEU_DETAILS */
#gameheader{
	/*height:363px;*/
	overflow:hidden;
	margin-top:48px;
}
#gameheader div.gamecontent{
	width:525px;
}
#windowcredits{
	background:#222;
	height:203px;
	margin:0 0 7px 0;
	overflow:hidden;
	position:relative;
	width:620px;
}
#allcredits{
	position:relative;
	right:0px;
	width:10000px;
}
#windowcredits p{
	color:#919191;
	font-family:Verdana, Geneva, sans-serif;
	line-height:15px;
	margin:0 0 10px 0;
}
#windowcredits div.creditsgroup{
	float:left;
	padding:14px 6px 0px 16px;
	width:185px;
}
#windowthumb{
	overflow:hidden;
	position:relative;
	width:300px;
}
#allthumb{
	position:relative;
	right:0;
	width:10000px;
}
.thumbgroup{
	float:left;
	width:306px;
}
.thumbgame{
	float:left;
	margin:0 6px 7px 0;
}
/* FIN JEU_DETAILS */

/* DEBUT JEU LISTE */
#windowgames{
	overflow:hidden;
	position:relative;
	width:940px;
}
#allgames{
	position:relative;
	right:0;
	width:10000px;
}
.gamesgroup{
	float:left;
	overflow:hidden;
	width:960px;
}
.nav960{
	margin:10px auto 18px;
	text-align:right;
	width:960px;
}
/* FIN JEU LISTE */

/* DEBUT AUTRES JEUX */
#windowothergames{
	overflow:hidden;
	position:relative;
	width:960px;
}
#allothergames{
	position:relative;
	right:0;
	width:10000px;
}
.nav940{
	margin:10px auto 18px;
	text-align:right;
	width:940px;
}
/* FIN AUTRES JEUX */

/* DEBUT CONTACT */
#googlemap{
	display:block;
	height:374px;
	width:940px;
}
/* FIN CONTACT */

/* DEBUT ARCHIVES */
#windowarchives{
	height:470px;
	overflow:hidden;
	position:relative;
}
#allarchives{
	position:relative;
	right:0px;
	width:10000px;
}
.archivesgroup{
	float:left;
	width:940px;
}
.archivesgroup a.titlelink{
	color:#fff;
}
.archivesgroup a.titlelink:hover{
	color:#b50005;
}
.archivesgroup a{
	color:#fff;
}
.archivesgroup a:hover > span.spanlink{
	color:#b50005;
}
/* FIN ARCHIVES */

/* DEBUT DU FOOTER */
#footer{
	background:url(../img/communs/bkg_footer.png) repeat-x;
	font-weight:bold;
	height:359px;
}

#footerblock{
	background:#1d1d1d;
	display:block;
	height:104px;
	margin:0 auto;
	padding:23px 31px;
	width:898px;
}

#footerjob{
	color:#b50005;
	float:left;
	font-size:14px;
	padding:0 0 0 34px;
}
#footerjob .lien{
	margin:4px 0 0 0;
}
#footerjob a{
	color:#fff;
	font-size:24px;
	line-height:24px;
}
#footerjob a:hover{
	color:#b50005;
	font-size:24px;
	line-height:24px;
}

#footermenu{
	float:left;
	font-size:14px;
	padding:0 0 0 34px;
}
#footermenu ul{
	margin-top:-2px;
}
#footermenu li{
	line-height:18px;
}
#footermenu a{
	color:#fff;
}
#footermenu a:hover{
	color:#b50005;
}

#footercontact{
	color:#fff;
	float:left;
	font-size:14px;
	margin-top:-3px;
	padding:0 0 0 68px;
}
#footercontact p{
	line-height:20px;
}
#footercontact a{
	color:#fff;
	font-weight:normal;
}
#footercontact a:hover{
	color:#b50005;
	font-weight:normal;
}

#footerstickiesholder{
	display:block;
	margin:0 auto;
	padding-right:25px;
	text-align:right;
	width:964px;
}
#footerstickies{
	display:block;
	float:right;
	width:195px;
	margin-top:-41px;
}

#footercredits{
	color: #4d4d4d;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	margin: 50px auto 0px auto;
	text-align: center;
	width: 960px;
}
#footercredits a { color: #4d4d4d; text-decoration: none; }
#footercredits a:hover { color: #b50005; }
/* FIN DU FOOTER */

.clearboth{
	clear:both;
}
.displaynone{
	display:none;
}
.visibilityhidden{
	visibility:hidden;
}
.overflowhidden{
	overflow:hidden;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
.marginzero{
	margin:0 0 0 0 !important;
}
.marginbottomzero{
	margin-bottom:0px !important;
}
.marginbottomeight{
	margin-bottom:8px !important;
}
.sixteenpx{
	font-size:16px;
	line-height:21px;
}
.uppercase{
	text-transform:uppercase;
}
.bold{
	font-weight:bold;
}
.downthree{
	position:relative;
	top:3px;
}
.topnine{
	margin:0 0 -9px 0;
	position:relative;
	top:-9px;
}
.topeighteen{
	margin:0 0 -18px 0;
	position:relative;
	top:-18px;
}
.topthirtysix{
	margin:0 0 -36px 0;
	position:relative;
	top:-36px;
}
.marginbottomsixteen{
	margin:0 0 16px 0;
}
.marginbottomthirtysix{
	margin:0 0 36px 0;
}
.marginbottomeight{
	margin:0 0 8px 0 !important;
}
.marginrightfive{
	margin:0 5px 0 0;
}
.margintopthree{
	margin:3px 0 0 0;
}
.sixtwenty{
	width:620px;
}
.textalignright{
	text-align:right;
}
.width210{
	width:210px;
}
.submit input{
	background:#b50005;
	border:0;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding:5px 8px;
	text-transform:uppercase;
}
.submit input:hover{
	background:#fff;
	color:#b50005;
	cursor:pointer;
}
.submit input:focus{
	outline:none;
}
p.smallnav{
	color:#565656;
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	font-weight:bold;
	line-height:12px;
}
p.grey{
	color:#9e9d9d;
}
p.red{
	color:#b50005;
}
p.verdana{
	font-family:Verdana, Geneva, sans-serif;
}
p.fourteenbold{
	font-size:14px;
	font-weight:bold;
}
p.eigthteenbold{
	font-size:18px;
	font-weight:bold;
}
p.twentyonebold{
	font-size:21px;
	font-weight:bold;
}
h2.gametitle{
	line-height:24px;
	margin:0 0 12px;
}
a.gray{
	background:#565656;
	color:#2d2d2d;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:9px;
	padding:2px 10px 2px 10px;
	text-transform:uppercase;
}
a:hover.gray{
	background:#fff;
}